/*!
 * Estilos Intermet Explorer 8 CSS
 */
/* 
	INDICE:
		> Header
		> Footer
        > Comunes
		> Carousels
		> Mis Reservas
		> Textos
		> Images
		> Menu Principal
		> Cajas
		> Buscadores (Estilos Comunes)
		> Vuelos
			> Buscador Vuelo
        > Ferries
            > Buscador Ferries
		> Travels
			> Tooltip ofertas
		> Visible-desktop-lg
		> Home
			> Eliminamos opacity de los tooltips y :hovers
*/
/* Header
---------------------------------------------------------------------------*/
.header .row {
  margin: 0;
}
.header div[class*="span"] {
  margin: 0;
  padding: 0;
}
.newHeader .cabecera .input-append .caption {
  left: auto !important;
}
.newHeader .navegacion ul.nav {
  z-index: 500;
}
.newHeader .navegacion ul.nav li ul.dropdown-menu {
  width: 150px;
}
.navPrincipal > li.visible-desktop-lg {
  display: none !important;
}
.cabecera .span4.offset1 {
  margin-left: 8%;
}
/* Footer
---------------------------------------------------------------------------*/
footer {
  padding-top: 15px;
}
footer .flecha-bocadillo {
  display: none;
}
footer [class*="boton"] {
  padding: 5px 0 !important;
}
footer dt h6 {
  margin-top: 0;
}
footer .divPieHome ul.linksComunidad li {
  width: 49%;
}
/* Comunes
---------------------------------------------------------------------------*/
.checkResponsive label {
  display: none;
}
.checkResponsiveMini label {
  display: none;
}
.radioResponsive label {
  display: none;
}
.radioResponsiveMini label {
  display: none;
}
/* More*/
/* Bootstrap Fixes
---------------------------------------------------------------------------*/
.nav-justified.nav-tabs > li {
  cursor: pointer;
  float: none;
  width: 1%;
  display: table-cell;
}
/* Carousels
---------------------------------------------------------------------------*/
.carousel .carousel-indicators li {
  border: 1px solid #d7d7d7;
}
/* Mis Reservas
---------------------------------------------------------------------------*/
.cabecera #misReservas .nav li .numMensajes {
  position: absolute;
  font-size: 9px;
  left: 5px;
  top: 7px;
}
/* Textos
---------------------------------------------------------------------------*/
.titularDestacado.x2,
h2.titularDestacado.x2,
h3.titularDestacado.x2,
h4.titularDestacado.x2,
.titularBDestacado.x2,
h2.titularBDestacado.x2,
h3.titularBDestacado.x2,
h4.titularBDestacado.x2 {
  font-size: 4em;
}
.titularDestacado.x3,
h2.titularDestacado.x3,
h3.titularDestacado.x3,
h4.titularDestacado.x3,
.titularBDestacado.x3,
h2.titularBDestacado.x3,
h3.titularBDestacado.x3,
h4.titularBDestacado.x3 {
  font-size: 6em;
}
.titularDestacado.x4,
h2.titularDestacado.x4,
h3.titularDestacado.x4,
h4.titularDestacado.x4,
.titularBDestacado.x4,
h2.titularBDestacado.x4,
h3.titularBDestacado.x4,
h4.titularBDestacado.x4 {
  font-size: 8em;
}
.titular.x2,
h2.titular.x2,
h3.titular.x2,
h4.titular.x2,
.titularB.x2,
h2.titularB.x2,
h3.titularB.x2,
h4.titularB.x2 {
  font-size: 3.6em;
}
.titular.x3,
h2.titular.x3,
h3.titular.x3,
h4.titular.x3,
.titularB.x3,
h2.titularB.x3,
h3.titularB.x3,
h4.titularB.x3 {
  font-size: 5.4em;
}
.titular.x4,
h2.titular.x4,
h3.titular.x4,
h4.titular.x4,
.titularB.x4,
h2.titularB.x4,
h3.titularB.x4,
h4.titularB.x4 {
  font-size: 7.2em;
}
.tituloDestacado.x2,
h3.tituloDestacado.x2,
h4.tituloDestacado.x2,
h5.tituloDestacado.x2,
h6.tituloDestacado.x2,
.tituloBDestacado.x2,
h3.tituloBDestacado.x2,
h4.tituloBDestacado.x2,
h5.tituloBDestacado.x2,
h6.tituloBDestacado.x2 {
  font-size: 3.2em;
}
.tituloDestacado.x3,
h3.tituloDestacado.x3,
h4.tituloDestacado.x3,
h5.tituloDestacado.x3,
h6.tituloDestacado.x3,
.tituloBDestacado.x3,
h3.tituloBDestacado.x3,
h4.tituloBDestacado.x3,
h5.tituloBDestacado.x3,
h6.tituloBDestacado.x3 {
  font-size: 4.8em;
}
.tituloDestacado.x4,
h3.tituloDestacado.x4,
h4.tituloDestacado.x4,
h5.tituloDestacado.x4,
h6.tituloDestacado.x4,
.tituloBDestacado.x4,
h3.tituloBDestacado.x4,
h4.tituloBDestacado.x4,
h5.tituloBDestacado.x4,
h6.tituloBDestacado.x4 {
  font-size: 6.4em;
}
.titulo.x2,
h3.titulo.x2,
h4.titulo.x2,
h5.titulo.x2,
h6.titulo.x2,
.tituloB.x2,
h3.tituloB.x2,
h4.tituloB.x2,
h5.tituloB.x2,
h6.tituloB.x2 {
  font-size: 3em;
}
.titulo.x3,
h3.titulo.x3,
h4.titulo.x3,
h5.titulo.x3,
h6.titulo.x3,
.tituloB.x3,
h3.tituloB.x3,
h4.tituloB.x3,
h5.tituloB.x3,
h6.tituloB.x3 {
  font-size: 4.5em;
}
.titulo.x4,
h3.titulo.x4,
h4.titulo.x4,
h5.titulo.x4,
h6.titulo.x4,
.tituloB.x4,
h3.tituloB.x4,
h4.tituloB.x4,
h5.tituloB.x4,
h6.tituloB.x4 {
  font-size: 6em;
}
/* Images
---------------------------------------------------------------------------*/
a.view-details:hover .lupa {
  visibility: visible;
}
a.view-details .lupa {
  visibility: hidden;
  background-color: transparent;
}
/* Cajas
---------------------------------------------------------------------------*/
.caja {
  border: 1px solid #d7d7d7;
}
/* Listas
---------------------------------------------------------------------------*/
ul.dosColumnas li {
  width: 49%;
}
ul.tresColumnas li {
  width: 33%;
}
ul.cuatroColumnas {
  width: 24%;
}
ul.cincoColumnas li {
  width: 19%;
}
ul.seisColumnas li {
  width: 16%;
}
ul.nav-tabs.small > li,
ul.nav-tabs.medium > li,
ul.nav-tabs.large > li {
  white-space: nowrap;
}
.homeSearch .nav-tabs li a {
  -webkit-transition: all none ease-out;
  -moz-transition: all none ease-out;
  -ms-transition: all none ease-out;
  -o-transition: all none ease-out;
  transition: all none ease-out;
}
.homeSearch .nav-tabs li a:hover,
.homeSearch .nav-tabs li a:focus {
  background-color: #ffffff !important;
}
/* Visible-desktop-lg
---------------------------------------------------------------------------*/
.visible-desktop-lg {
  display: none !important;
}
/* Formularios
---------------------------------------------------------------------------*/
input[type="text"].form-control,
input[type="password"].form-control,
select.form-control,
select,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border: 1px solid #d7d7d7 !important;
  -webkit-transition: all none ease-out !important;
  -moz-transition: all none ease-out !important;
  -ms-transition: all none ease-out !important;
  -o-transition: all none ease-out !important;
  transition: all none ease-out !important;
}
input[type="text"] {
  line-height: 24px !important;
}
input[type="text"].medium,
input[type="text"].input-sm {
  line-height: 18px !important;
}
input[type="text"].large,
input[type="text"].input-lg {
  line-height: 22px !important;
}
input[type="text"].xlarge,
input[type="text"].input-xlg {
  line-height: 26px !important;
}
select.medium,
select.input-sm {
  height: 28px;
}
select.large,
select.input-lg {
  height: 34px;
}
select.xlarge,
select.input-xlg {
  height: 48px;
}
.input-append .add-on.transparent,
.input-prepend .add-on.transparent,
.input-group .add-on.transparent,
.input-append .input-group-addon.transparent,
.input-prepend .input-group-addon.transparent,
.input-group .input-group-addon.transparent {
  top: 2px !important;
}
.input-append .add-on.medium .fa,
.input-prepend .add-on.medium .fa,
.input-group .add-on.medium .fa,
.input-append .input-group-addon.medium .fa,
.input-prepend .input-group-addon.medium .fa,
.input-group .input-group-addon.medium .fa {
  top: 6px !important;
}
.input-append .add-on.large .fa,
.input-prepend .add-on.large .fa,
.input-group .add-on.large .fa,
.input-append .input-group-addon.large .fa,
.input-prepend .input-group-addon.large .fa,
.input-group .input-group-addon.large .fa {
  top: 7px !important;
}
.input-append .add-on.xlarge .fa,
.input-prepend .add-on.xlarge .fa,
.input-group .add-on.xlarge .fa,
.input-append .input-group-addon.xlarge .fa,
.input-prepend .input-group-addon.xlarge .fa,
.input-group .input-group-addon.xlarge .fa,
.input-append .add-on.xlarge [class*="icon-"],
.input-prepend .add-on.xlarge [class*="icon-"],
.input-group .add-on.xlarge [class*="icon-"],
.input-append .input-group-addon.xlarge [class*="icon-"],
.input-prepend .input-group-addon.xlarge [class*="icon-"],
.input-group .input-group-addon.xlarge [class*="icon-"] {
  top: 13px !important;
}
.inputFake .input-append input[type="text"],
.inputFake .input-group input[type="text"] {
  border: none !important;
}
.inputFake .input-append input[type="text"].medium,
.inputFake .input-group input[type="text"].medium,
.inputFake .input-append input[type="text"].input-sm,
.inputFake .input-group input[type="text"].input-sm {
  line-height: 30px !important;
}
.inputFake .input-append input[type="text"].large,
.inputFake .input-group input[type="text"].large,
.inputFake .input-append input[type="text"].input-lg,
.inputFake .input-group input[type="text"].input-lg {
  line-height: 36px !important;
}
.inputFake .input-append input[type="text"].xlarge,
.inputFake .input-group input[type="text"].xlarge,
.inputFake .input-append input[type="text"].input-xlg,
.inputFake .input-group input[type="text"].input-xlg {
  line-height: 50px !important;
}
.inputFake select {
  border-top: 0 !important;
  border-bottom: 0 !important;
  filter: alpha(opacity=100) !important;
}
.dateInput input {
  border: none !important;
}
/* Vuelos
---------------------------------------------------------------------------*/
/* Home */
.buscadorVuelo .btnsFormAereo .boton {
  width: 99%;
}
.buscadorVuelo #contInputPasajeros .icoSelect {
  top: 21px;
}
/* Filtros de vuelos */
.filtrosDispo .selDispo .tablaVuelo .tablaDetalle .vueloInfo .row-fluid > div {
  padding: 10px 2px;
}
/* Pagina Destino */
.mejorPrecio .caption ul.unstyled li {
  margin-bottom: 0;
}
/* Ferries
---------------------------------------------------------------------------*/
.buscadorFerries .popover {
  width: 230px;
}
/* Travels
---------------------------------------------------------------------------*/
.detallesOferta .contIcono,
.detallesOfertaMobile .contIcono,
.detallesOfertaHome .contIcono {
  background: #999999;
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  zoom: 1;
}
.detallesOferta .flecha,
.detallesOfertaMobile .flecha,
.detallesOfertaHome .flecha {
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  zoom: 1;
}
.detallesOferta .flecha span,
.detallesOfertaMobile .flecha span,
.detallesOfertaHome .flecha span {
  border-left-color: #999999;
}
/* Circuits
---------------------------------------------------------------------------*/
.circuit-content .pestanya_general .circuit-route article figure {
  width: 50%;
  float: left;
  margin-right: 30px;
}
/* Home
---------------------------------------------------------------------------*/
/* Eliminamos opacity de los tooltips y :hovers */
.tooltip.tooltipNegativo .tooltip-inner {
  background: #555555 !important;
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  zoom: 1;
}
.tooltip.tooltipNegativo .tooltip-inner * {
  color: #ffffff;
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  zoom: 1;
}
.detallesOfertaHome .tooltip-inner,
.detalleOfertasCircuitos .tooltip-inner,
.detalleOfertasCruceros .tooltip-inner,
.tooltipPrecioVuelosSeo .tooltip-inner,
.tooltipPrecioTren .tooltip-inner {
  background: #555555 !important;
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  zoom: 1;
}
.tooltipPrecioTren .contIcono {
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  zoom: 1;
}
.tooltipPrecioTren .contIcono img {
  background: #999999 !important;
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  zoom: 1;
}
.hover:hover {
  background: #f5f5f5 !important;
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  zoom: 1;
}
.table.table-hover tbody tr:hover > td,
.table.table-hover tbody tr:hover > th {
  background: #f5f5f5 !important;
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  zoom: 1;
}
.nav-tabs ul.dropdown-menu li a:hover {
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  zoom: 1;
  /*[class*="ico-"] { .opacity(1); }*/
}
.cajaEscaparate .view-details figure figcaption h4 {
  letter-spacing: 0;
}
.cajaEscaparate .view-details .more-details {
  display: none !important;
}
.cajaEscaparate .view-details:hover .more-details {
  display: block !important;
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  zoom: 1;
}
.cajaEscaparate .view-details:hover .more-details.transparent {
  -khtml-opacity: 1;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
  -moz-opacity: 1;
  -webkit-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  zoom: 1;
}
